### Property

# Gtk TreeListModel:autoexpand

#### Declaration

    property autoexpand: gboolean [ read, write ]

#### Description [src]

If all rows should be expanded by default.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_tree_list_model_get_autoexpand()`
Setter method | `gtk_tree_list_model_set_autoexpand()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no